Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Multiples vulnérabilités dans les produits #Apple


mardi 17 mai 2022

De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service et un contournement de la politique de sécurité.

  • Apple watchOS versions antérieures à 8.6
  • Apple iOS versions antérieures à 15.5
  • Apple iPadOS versions antérieures à 15.5
  • Apple macOS Big Sur versions antérieures à 11.6.6
  • Apple macOS Monterey versions antérieures à 12.4
  • Apple macOS Catalina versions antérieures à 2022-004
  • Apple Xcode versions antérieures à 13.4
  • Apple tvOS versions antérieures à 15.5
  • Apple Safari versions antérieures à 15.5

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-466/

https://www.cyberveille-sante.gouv.fr/cyberveille/3112-vulnerabilites-critiques-dans-des-produits-apple-2022-05-17

https://www.cisa.gov/uscert/ncas/current-activity/2022/05/17/apple-releases-security-updates-multiple-products


 

Multiples vulnérabilités dans les produits #Apple

De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service et un contournement de la politique de sécurité.

  • Apple watchOS versions antérieures à 8.6
  • Apple iOS versions antérieures à 15.5
  • Apple iPadOS versions antérieures à 15.5
  • Apple macOS Big Sur versions antérieures à 11.6.6
  • Apple macOS Monterey versions antérieures à 12.4
  • Apple macOS Catalina versions antérieures à 2022-004
  • Apple Xcode versions antérieures à 13.4
  • Apple tvOS versions antérieures à 15.5
  • Apple Safari versions antérieures à 15.5

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-466/

https://www.cyberveille-sante.gouv.fr/cyberveille/3112-vulnerabilites-critiques-dans-des-produits-apple-2022-05-17

https://www.cisa.gov/uscert/ncas/current-activity/2022/05/17/apple-releases-security-updates-multiple-products


 

Multiples vulnérabilités dans les produits #Apple

De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service et un contournement de la politique de sécurité.

  • Apple watchOS versions antérieures à 8.6
  • Apple iOS versions antérieures à 15.5
  • Apple iPadOS versions antérieures à 15.5
  • Apple macOS Big Sur versions antérieures à 11.6.6
  • Apple macOS Monterey versions antérieures à 12.4
  • Apple macOS Catalina versions antérieures à 2022-004
  • Apple Xcode versions antérieures à 13.4
  • Apple tvOS versions antérieures à 15.5
  • Apple Safari versions antérieures à 15.5

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-466/

https://www.cyberveille-sante.gouv.fr/cyberveille/3112-vulnerabilites-critiques-dans-des-produits-apple-2022-05-17

https://www.cisa.gov/uscert/ncas/current-activity/2022/05/17/apple-releases-security-updates-multiple-products